
Website Input - Task #1307

Feature # 762 (Closed): Web spider support

Update input page to include options for scraping

04/30/2016 06:58 AM - Luke Murphey

Status: Closed Start date: 04/30/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 05/02/2016 04:13 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 05/02/2016 04:13 AM - Luke Murphey

- Status changed from New to Closed
